﻿.news {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

    .news .news-headline {
        margin: 0 1rem -0.5rem;
    }

    .news .news-left {
        width: calc(30% - 0.5rem);
    }

        .news .news-left > div {
            margin-bottom: 1rem;
        }

        .news .news-left .news-list-item__text a {
            text-decoration: none;
            color: initial;
        }

    .news .news-right {
        width: calc(70% - 0.5rem);
    }

        .news .news-right > div {
            margin-bottom: 1rem;
        }

        .news .news-right a {
            color: initial;
        }

    .news .news-list-group__subheader {
        background-color: lightgray;
        margin: 0;
        padding: .5rem 16px;
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
    }

    .news .news-list-item {
        height: auto !important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
    }

    .news .news-list-item__description {
        margin: 1rem 0 0.5rem;
        width: 100%;
    }

    .news .news-card-header {
        padding: 1rem;
        border-bottom: 1px solid #ccc;
        background-color: #f4f4f4;
    }

    .news .news-card-footer {
        padding: 1rem;
        border-top: 1px solid #ccc;
        background-color: #f4f4f4;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
    }

    .news .news-card-content {
        padding: 1rem;
    }

    .news .news-seemore {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        padding: 1rem;
        margin: 1rem 0;
    }
